<?php

namespace Daylight\Core\Http\Requests\Store\Variants;

use Illuminate\Foundation\Http\FormRequest;

class StoreVariantRequest extends FormRequest
{
    public function authorize(): bool
    {
        return auth()->check() && auth()->user()->can('create:variants');
    }

    public function rules(): array
    {
        return [

        ];
    }
}
